/* Mobile CSS */

/*------------------------------------*\
	IPHONE, ANDROID
\*------------------------------------*/

#mobile_outer {}
#pagehead img{max-width:100%; height:auto!important;}
body{ -webkit-text-size-adjust:none; font-family:Arial, Verdana, sans-serif; margin:0!important; padding:0!important; max-width:480px; background-color:#fff;}
a {text-decoration:none;}
div{clear:both!important; display:block!important; width:100%; float:none; margin:0; padding:0;}

#mobile_search {background-color:#ccc; padding:5%; width:90%;}
.mobile_search_box {width:60%; height:25px;}
.mobile_search_submit {width:35%; height:33px; font-size:1em; margin-top:1px;}

#mobile_nav,#mobile_nav li{float:none!important; clear:both!important; margin:0!important; display:block; padding:0; text-align:left!important; width:100%; list-style:none;}
#mobile_nav{padding:0px;}
#mobile_nav ul {margin:0; padding:0;}
#mobile_nav li{ margin:0!important; background:url(../images/mobile/bg_mobilenav.png) right; list-style-type:none; font-size:1.2em;}
#mobile_nav li a{display:block; padding:15px; color:#333; text-shadow:#fff 0px 1px 0;}
#mobile_nav li a:hover{display:block; padding:15px; background-color:#3c3d51; color:#fff; text-shadow:#333 0px 1px 0; }



#mobile_subnav,#mobile_nav li{float:none!important; clear:both!important; margin:0!important; display:block; padding:0; text-align:left!important; width:100%; list-style:none;}
#mobile_subnav{padding:0px;}
#mobile_subnav ul {margin:0; padding:0;}
#mobile_subnav li{ margin:0!important; background:url(../images/mobile/bg_mobilenav.png) right; list-style-type:none; font-size:1.2em;}
#mobile_subnav li a{display:block; padding:15px; color:#333; text-shadow:#fff 0px 1px 0;}
#mobile_subnav li a:hover{display:block; padding:15px; background-color:green; color:#fff; text-shadow:#333 0px 1px 0; }



h1 {padding:10px!important; background-color:#030418; color:#fff; margin:0; font-size:1.4em;}
h2 {padding:10px; background-color:#3c3d51; color:#fff;margin:0; font-size:1.2em;}
h3 {padding:10px; background-color:#ccc;margin:0; font-size:1.2em;}

.sheet_mobile_body {padding:3% 3% 0 3%; width:94%;}
.sheet_mobile_body img{max-width:100%; height:auto!important;}
.sheet_mobile_body table {padding:0; margin:0;}
.asp-icatcher-holder {}
p {margin:0; padding:0; margin-bottom:10px;}

#menu {background-color:#030418; width:100%; }
#menu ul{margin:0; list-style-type:none; padding:3%;}
#menu li {color:#fff; font-weight:bold; list-style-type:none; padding-bottom:3px;}
#menu li a{color:#fff; background:url(../images/mobile/arrow.gif) left no-repeat; padding-left:10px;}

#mobile_footer {padding:3%; width:94%;}
#mobile_footer ul{list-style-type:none; margin:0; padding:0;}

/*------------------------------------*\
	EZONE
\*------------------------------------*/

/* Generic Items */
.ez_mainlist {}
.ez_textb, .ez_texta, .ez_searchSummary, .ez_entrytextbefore, .ez_entrydetails, .ez_entryitem {padding:3%; position:relative; margin:0px 0 10px 0; width:94%;}
.ez_list{padding:0; margin:0;}
.ez_az {padding:3%; background-color:#ccc; width:94%; border-bottom:1px solid #999;}
.ez_search {padding:3%; background-color:#CCC; width:94%; padding-bottom:6%;}
.ez_exhiblistpagenum {padding:3%; width:94%; background-color:#73797f; color:#fff; padding-top:0;}
.ez_exhiblistpagenum a{color:#fff;}

.ez_listitem_separator {height:1px; min-height:1px; border-bottom:1px solid #999;}
.ez_listtitle { margin:0; height:0px; margin-bottom:0px;}
.ez_listitem {padding:0;  margin:0; padding:3%;width:94%;}
.ez_companyname {font-weight:bold; width:94%; padding:0; color:#00457c; margin:0;}
.ez_stand {font-weight:bold; padding:0; color:#23242e; width:100%;}
.ez_item_uni { width:100%;}
.ez_item {font-size:0.85em;}

.ez_listitems_basic {margin:0; padding:0;}
.ez_merge1 {padding-top:0px;}
.ez_logo {padding:10px 0;}
.ez_listitems_extra {padding:0; color:#333;  }

/* Entry */
.ez_entrywrapper {}
.ez_entrystand {font-weight:bold; padding:3%;}
.ez_entrynav {background-color:#969696; padding:3% 0;}
.ez_entrynav a {color:#FFF;}
.ez_entrydetails {padding:3%; width:94%;}
.ez_entryitemtitle {padding:3%; width:94%; background-color:#73797f; color:#fff;margin:0; font-size:1.2em;}
.ez_entrymenu {padding:3%;}
.ez_graphic1 {padding:10px 0;}




/*----Agenda Code------------------*/

div.htmlmod, #expandall, #collapseall {display: none;}
.Session {border-top: 1px solid #aaa5a5; display: block;  float: left;  margin: 0;  padding: 1px 0px 5px;  width: 100%;} /*used*/
.Session h2 {color: #ffffff !important;  font-size: 14px !important;  font-weight: bold !important; font-style:italic; overflow: hidden; border-bottom:none; text-align:justify} /*used*/

.Session h2 a {color: #aaa5a5 !important;  text-decoration: none !important; font-size:14px !important;} /*used*/

.Session h2 span {width: 100% !important; }
.Session h4.speakersummary {display: none;}
.Session .details .speakers-ag table {padding: 0;}
.Session .details .speakers-ag table td {padding: 0 !important;}
.Session h2 span.Time {color: #ffcc00;  font-size: 14px !important;  font-weight: bold;  margin-right: 5px !important; font-style:normal;} /*used*/
.Session.Break {background: none repeat scroll 0 0 #ffffff;} /*used*/
.Session.Break.End {border-bottom: 1px solid #aaa5a5; } /*used*/
.speakerdetails .speakername{text-decoration:none !important;font-weight:bold !important;color:#aaa5a5 !important;font-size:12px;}


/*.speakername a{font-size:14px;font-weight:bold;color:#EB6A00;}*/

.details{padding:0 3% 0 3%; width:94%;}



.speakertitle {	text-decoration:none !important;font-size:12px;}
.speakerinfoImg{border-width:0 !important;height:32px !important;margin-right:7px !important;margin-top:-18px !important;width:32px !important;}
.TrackDefaultHeading h2{font-size:14px !important;	margin: 0 !important;}
.details img{float:right; margin:0 47px 15px 0;}

/**************************************************************/
/* #ctl00_left_col
/**************************************************************/
#ctl00_left_col {display: inline; float: left; padding:0 0 30px; width: 100%; position:relative; left:0px; top:0px;} /*used*/
#ctl00_left_col table{margin:0 0 14px; width:100%;}
#ctl00_left_col table img.floatLeft{margin:0 8px 30px 0;}
/*#ctl00_left_col a {color: #aaa5a5;}*/
#ctl00_left_col a:hover {text-decoration:underline;}
#ctl00_left_col h1{color: #ffcc00; font-size: 14px; font-weight: bold; line-height: normal; text-transform: uppercase;}
#ctl00_left_col ul {margin: 18px 0 14px 15px; padding: 0;} /*used*/
#ctl00_left_col ul li {margin: 0 0 5px; color:#000000;} /*used*/



/*----Agenda Code------------------*/



#left_col .left .speakers_list fieldset h2 {padding:0 !important; text-decoration: none !important; font-size:15px !important; border-bottom:none; 
}
fieldset {padding:10px 0px 10px 5px; margin-bottom:20px;border:1px solid #ccc;width:718px !important;}


#left_col p{
    font-size:12px !important;

}




/**********************    START CONTACT US PAGE    **********************/

.right{
	float:left;
	width:100%;
/*	color:#4d4d4d; */
	text-align:justify; padding-bottom:10px
}

/*///////Contacts//////*/

.contacts_form label{
	width:40%;
	float:left;
	display:block;
	height:20px;
	line-height:20px;
}
.contacts_form  input{
	float:left;
	width:150px;
	font-size:11px;
	height:18px;
}
.contacts_form textarea{
	width:40%;
	height:100px;	
}
.contacts_send{
	width:70px!important;
	height:25px!important;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:#B60004;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font-size:11px; font-weight:bold; 
	border:0;
	margin-left:10px;
	line-height:20px; cursor:pointer;
}

/**********************    END CONTACT US PAGE    **********************/

/*** START PRESS REL PAGE ***/

#pagenum {text-align:left; margin-left:5px}
.pressrel-date {font-weight:bold}
.pressrel-title {font-weight:bold; font-size:1.1em}
.pressrel-text {text-align:justify}
.pressrel-publisher {font-weight:bold}

/*** END PRESS REL PAGE ***/